<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="94a564a82d636ad52e5d358720566869">
  <dict>
    <!--2023-04-23 11:27:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
